Wed, 16 Oct 2019 13:15:30 UTC

Information for RPM poppler-qt5-0.62.0-14.fc28.i686.rpm

ID16267796
Namepoppler-qt5
Version0.62.0
Release14.fc28
Epoch
Archi686
SummaryQt5 wrapper for poppler
DescriptionQt5 wrapper for poppler.
Build Time2019-01-22 13:51:46 GMT
Size208656
11339bd54688f7a1b8440b49d4b3104a
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf28-build-14987130-1067403
Provides
libpoppler-qt5.so.1
poppler-qt5 = 0.62.0-14.fc28
poppler-qt5(x86-32) = 0.62.0-14.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.11)
libQt5Gui.so.5
libQt5Gui.so.5(Qt_5)
libQt5Xml.so.5
libQt5Xml.so.5(Qt_5)
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libpoppler.so.73
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(GLIBCXX_3.4)
poppler(x86-32) = 0.62.0-14.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/8f0
/usr/lib/.build-id/8f/4e45e81d016c709818857f71774cf28772308b44
/usr/lib/libpoppler-qt5.so.124
/usr/lib/libpoppler-qt5.so.1.12.0569496
Component of
1 through 3 of 3
Buildroot Created ascending sort State
f28-kde-15225547-1088719 2019-02-11 04:52:10 expired
f28-kde-15226307-1088857 2019-02-11 06:56:44 expired
f28-build-15634160-1124216 2019-03-19 01:51:17 expired